Subject: Re: 24.0.50; shelling out picks up ghost error about find

From: Chong Yidong <[email-masked]>
Date: Sun, 07 Aug 2011 16:45:06 -0400

> I often see elisp code using things such as compile-command returning
> spurious errors from a "find" shell command which was not run.

Sorry for the very late reply, but do you still see this bug with the
latest trunk?  I can't reproduce the problem using the recipe you
provided; all I get is

-*- mode: compilation; default-directory: "~/temp/" -*-
Compilation started at Sun Aug  7 16:43:23

perl -Mstrict -cw 'foo.pm'
foo.pm syntax OK

Compilation finished at Sun Aug  7 16:43:23